@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Caveat:400,700&subset=latin-ext');
a,abbr,acronym,address,blockquote,body,code,dd,del,dfn,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,html,iframe,img,label,legend,li,object,ol,p,pre,q,span,ul{margin:0;padding:0;border:0;list-style:none;text-decoration:none;}
li,input[type=submit],input[type=reset],input[type=button]{-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
textarea,select,input[type="text"],input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:none;border-radius:0;}
a img{border:none;}
label{cursor:pointer;}
input[type=submit],input[type=reset],input[type=button]{cursor:pointer;}

body{background-color:#FFF;font-family:'Open Sans', sans-serif;overflow-x:hidden;}
::-webkit-scrollbar{width:8px;}
::-webkit-scrollbar-track{background-color:#fff;opacity:0.8;}
::-webkit-scrollbar-thumb{background-color:#a29f9f;border-radius:2px;}
::-webkit-scrollbar-button{background-color:none;}
::-webkit-scrollbar-corner{background-color:#333;}

#header{width:100%;height:80px;margin:10px auto;position:absolute;z-index:9;}
#header .container{width:1200px;height:80px;margin:auto;}

#headeric{width:100%;height:125px;margin:10px auto;position:relative;}
#headeric .container{width:1200px;height:125px;margin:auto;}

#headeric .container .logo{width:180px;height:80px;float:left;}
#headeric .container .menu{height:30px;padding:10px 0;float:right;text-align:right;margin-top:50px;position:relative;}
#headeric .menu ul{float:right;z-index:999999;}
#headeric .menu li{width:auto;height:30px;float:left;position:relative;}
#headeric .menu li a:hover{background-color:#c0964b;border-radius:15px;color:#fff;}
#headeric .menu a{width:auto;float:left;padding:0 15px;font-size:13px;font-weight:bold;line-height:30px;color:#c0964b;}

.container .logo{width:180px;height:80px;margin-top:35px;float:left;}
.container .menu{height:30px;padding:10px 0;float:right;text-align:right;margin-top:50px;position:relative;}
.menu ul{float:right;z-index:999999;}
.menu li{width:auto;height:30px;float:left;position:relative;}
.menu li a:hover{background-color:#c0964b;border-radius:15px;}
.menu a{width:auto;float:left;padding:0 15px;font-size:13px;font-weight:bold;line-height:30px;color:#fff;}

.mobil-menu{display:none;}
.hamburger-menu{display:none;}
.hamburger-menu{width:30px;height:22px;top:15px;right:20px;position:absolute;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;z-index:999999;}
.hamburger-menu span{display:block;position:absolute;height:4px;width:100%;background:#182a46;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
.hamburger-menu span:nth-child(1){top:0px;}
.hamburger-menu span:nth-child(2),
.hamburger-menu span:nth-child(3){top:9px;}
.hamburger-menu span:nth-child(4){top:18px;}
.mobile-menu-active .hamburger-menu{position:fixed;}
.mobile-menu-active .hamburger-menu span:nth-child(1){top:18px;width:0%;left:50%;}
.mobile-menu-active .hamburger-menu span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-ms-transform:rotate(45deg);}
.mobile-menu-active .hamburger-menu span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.mobile-menu-active .hamburger-menu span:nth-child(4){top:18px;width:0%;left:50%;}
.mobile-menu * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.home-slider * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.home-slider div{font-size:0;}
.col {max-width:1200px;width:100%;margin:0 auto;}


.home-slider-holder {position:relative;}
.home-slider .swiper-slide{background-position:center center;min-height:850px;overflow:hidden;}
.home-slider figcaption{position: absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);width:100%;max-width:1200px;}
.home-slider figcaption > * {color:#fff;font-weight:700;display: inline-block;width:100%;}
.home-slider figcaption h2 {font-family:'Roboto Condensed', sans-serif;font-size:70px;color:#f9f9f9;text-align:right;text-shadow:4px 2px 5px #000, 4px 2px 10px #000;margin-bottom:10px;-webkit-transition: all 750ms;-o-transition: all 750ms;transition: all 750ms;-webkit-transform: translate(0px, -100px);-moz-transform: translate(0px, -100px);-o-transform: translate(0px, -100px);-ms-transform: translate(0px, -100px);transform: translate(0px, -100px);}
.home-slider .swiper-slide-active figcaption h2{-webkit-transform:translate(0px, 0px);-moz-transform: translate(0px, 0px);-o-transform:translate(0px, 0px);-ms-transform:translate(0px, 0px);transform:translate(0px, 0px);}
.home-slider figcaption .line3{font-family:Caveat;font-size:80px;font-weight:700;text-align:right;color:#FC0;line-height:80px;text-shadow:4px 2px 5px #000, 4px 2px 10px #000;-webkit-transition:all 750ms;-o-transition:all 750ms;transition: all 750ms;-webkit-transform:translate(0px, 100px);-moz-transform:translate(0px, 100px);-o-transform:translate(0px, 100px);-ms-transform:translate(0px, 100px);transform: translate(0px, 100px);}
.home-slider .swiper-slide-active figcaption .line3 {-webkit-transform: translate(0px, 0px);-moz-transform: translate(0px, 0px);-o-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform:translate(0px, 0px);}
.home-slider .swiper-pagination-bullet {width: 16px;height: 16px;background: transparent;border: 1px solid #fff;border-radius: 0;position: relative;transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);opacity: 1;}
.home-slider .pagination {right: 0;left: 0;text-align: center;position: absolute;bottom: 30px;z-index: 9999;}
.home-slider .pagination:before {content: '';position: absolute;height: 5px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);width: 0;}
.home-slider .swiper-pagination-bullet + .swiper-pagination-bullet {margin-left: 20px;}
.home-slider .swiper-pagination-bullet-active:before {display: none;}
.home-slider .swiper-pagination-bullet-active { -webkit-transition: all 250ms;-o-transition: all 250ms;transition: all 250ms;transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);-ms-transform: rotate(180deg);}
.home-slider .pagination:after {width: 10px;height: 10px;content: '';left: calc(-20% - 10px);position: absolute;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);}

#spotcontainer{width:100%;overflow:hidden;margin:2px auto;padding:50px 0;background:url(../images/vitrin-bg.jpg);background-repeat:no-repeat;-webkit-background-size:cover;background-position:50%;}
#spotcontainer .spot{width:100%;max-width:1200px;overflow:hidden;margin:0 auto;text-align:center;}
#spotcontainer .spot p{width:100%;overflow:hidden;display:block;margin:auto;font-size:18px;font-weight:bold;color:#8f9a36;text-shadow:4px 2px 5px #1C466F;}
#spotcontainer .spot h1{width:100%;overflow:hidden;display:block;margin:auto;margin-bottom:50px;font-size:14px;color:#8f9a36;text-shadow: 4px 2px 5px #1C466F;}
#spotcontainer .spot span{width:100%;overflow:hidden;display:block;vertical-align:middle;display:table-cell;font-size:12px;font-weight:bold;color:#ccc;text-align:justify;}
#spotcontainer .devami{width:150px;height:35px;margin:auto;margin-top:40px;text-align:center;border:2px solid #8f9a36;border-radius:19.5px;}
#spotcontainer .devami span{width:100%;height:35px;line-height:35px;font-size:12px;color:#8f9a36;font-weight:bold;text-align:center;}
#spotcontainer .devami:hover{background-color:#fff;border:2px solid #fff;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;}

#icerik{overflow:hidden;width:100%;}

#footer{height:500px;width:100%;background:url(../images/footer.jpg);background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover;background-position:50%;}
#footer .footerk{width:100%;max-width:1200px;overflow:hidden;margin:auto;}
.footerk .adres{width:100%;max-width:1200px;height:200px;margin-top:150px;display:block;}
.adres .social{width:100%;height:40px;text-align:center;margin:auto;}
.adres .social a{width:40px;height:40px;margin:6px;display:inline-block;}
.footerk .satir{width:100%;height:100px;margin-top:10px;text-align:center;font-size:12px;font-weight:bold;color:#182a46;}
.footerk .tasarim{width:100%;max-width:1200px;height:65px;margin-top:75px;text-align:center;}
.footerk .tasarim a{color:#182a46;text-decoration:none;font-size:12px;font-weight:bold;}
.footerk .tasarim a:hover{color:#000;}


#contact{width:100%;max-width:1000px;overflow:hidden;margin:auto;}
#contact h1{width:100%;max-width:1000px;height:30px;display:block;margin-top:50px;font-size:16px;color:#1c466f;font-weight:bold;line-height:30px;text-align:center;}
#contact .adreskapsa{width:100%;max-width:1000px;overflow:hidden;margin:auto;padding-bottom:20px;}
.adreskapsa .kutular{width:49%;overflow:hidden;float:left;text-align:left;font-size:14px;color:#666;margin-top:30px;}
.adreskapsa .kutular:last-child{border-left:1px solid #F5F5F5;text-align:right;float:right;}

#contact .form{width:100%;max-width:1000px;overflow:hidden;display:block;margin:60px auto;}
.form h2{width:100%;max-width:1000px;height:30px;display:block;font-size:16px;color:#1c466f;font-weight:bold;line-height:30px;text-align:center;}
.form .inputkapsa{width:100%;max-width:1000px;height:40px;margin-bottom:20px;display:block;}
.inputkapsa img{width:60px;height:40px;float:left;}
.inputkapsa .input{width:918px;height:38px;background-color:#F0F3F4;border:none;font-size:13px;color:#999;padding-left:20px;float:left;font-family:'Open Sans', sans-serif;}
.form .formmesaj{width:1000px;height:150px;margin-bottom:20px;display:block;}
.formmesaj img{width:60px;height:150px;float:left;}
.formmesaj textarea{width:917px;height:138px;background-color:#F0F3F4;border:none;font-size:13px;color:#999;padding-left:20px;padding-top:10px;float:left;font-family:'Open Sans', sans-serif;}
.form .formguvenlik{width:1000px;height:40px;margin-bottom:20px;display:block;}
.formguvenlik .img{width:60px;height:40px;float:left;}
.formguvenlik .guvenlik{width:110px;height:38px;background-color:#F0F3F4;border:none;font-size:13px;color:#999;padding-left:20px;float:left;font-family:'Open Sans', sans-serif;}
.formguvenlik .securty{width:75px;height:40px;margin-left:10px;float:left;}
.formguvenlik .yenile{width:23px;height:40px;margin-left:10px;float:left;}
.formguvenlik .gonder{width:100px;height:38px;background-color:#F0F3F4;border:none;font-size:13px;color:#666;font-weight:bold;cursor:pointer;float:right;font-family:'Open Sans', sans-serif;}
.durum{height:30px;width:1000px;margin:auto;font-size:12px;text-align:center;}
.tamam{color:#393;}
.hata{color:#C03;}
#harita{position:relative;width:100%;height:600px;margin-top:25px;border-top:2px solid #c0964b;border-bottom:2px solid #c0964b;}


#icerik .hizmetler{width:100%;max-width:1200px;overflow:hidden;margin:auto;margin-top:70px;text-align:center;}
.hizmetler .infotitle{width:100%;height:30px;margin:auto;text-align:center;margin-bottom:15px;}
.hizmetler .infotitle > span{position:relative;display:inline-block;line-height:35px;color:#0F385B;font-size:18px;font-weight:bold;}
.hizmetler .infotitle > span:before{width:35px;content:"";position:absolute;left:-100px;top:13px;height:10px;background:#d60005;border-radius:0;opacity:1;-webkit-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-moz-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-o-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-ms-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);}
.hizmetler .infotitle > span:after{width:35px;content:"";position:absolute;right:-100px;top:13px;height:10px;background:#d60005;border-radius:0;opacity:1;-webkit-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-moz-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-o-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-ms-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);}
.hizmetler .hizmet{width:380px;overflow:hidden;float:left;margin:15px 10px;}
.hizmet img{width:380px;height:190px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;opacity:1.0;}
.hizmet img:hover{opacity:0.5;}
.hizmet h3{width:380px;height:40px;margin-top:5px;line-height:20px;font-size:14px;font-weight:bold;color:#666;text-align:center;display:block;}


.hizmettepe{width:100%;height:550px;margin:auto;text-align:center;position:relative;z-index:6;}
.hizmettepe img{width:100%;height:550px;margin:auto;position:relative;z-index:7;}
.hizmettepe .baslikspot{width:100%;overflow:hidden;position:absolute;z-index:8;bottom:50px;}
.hizmettepe .baslikspot h1{width:100%;max-width:1200px;overflow:hidden;margin:5px auto;line-height:30px;font-size:16pt;color:#FFCC66;text-shadow:3px 2px 2px #000;display:block;}
.hizmettepe .baslikspot span{width:100%;max-width:1200px;overflow:hidden;margin:auto;line-height:18px;font-size:10pt;color:#F5F5F5;text-shadow:2px 2px 2px #000;font-weight:bold;text-align:justify;display:block;}
#icerik .hizmetmetin{width:100%;max-width:1200px;margin:40px auto;overflow:hidden;font-size:11pt;color:#666;text-align:justify;}


#icerik .kurumsal{width:100%;max-width:1200px;overflow:hidden;min-height:600px;margin:30px auto;}
.kurumsal h1{width:100%;height:30px;line-height:30px;margin:auto;overflow:hidden;margin-top:20px;font-size:16px;color:#8f9a36;}
.kurumsal p{width:100%;margin:auto;overflow:hidden;font-size:11pt;color:#666;text-align:justify;}

#icerik .title{width:100%;max-width:1200px;overflow:hidden;margin:30px auto;}
#icerik .title h1{width:100%;height:30px;line-height:30px;margin:auto;margin-top:20px;font-size:16px;text-align:left;color:#8f9a36;}
#icerik .title p{width:100%;margin:auto;margin-bottom:20px;overflow:hidden;font-size:12px;font-weight:bold;color:#666;text-align:justify;}
#icerik .galerik{width:100%;max-width:1200px;overflow:hidden;margin:auto;text-align:center;}
.galeri img{width:238px;height:238px;float:left;margin:1px;;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;opacity:1.0;}
.galeri img:hover{opacity:0.5;}

#icerik .urunk{width:100%;max-width:1200px;overflow:hidden;min-height:600px;margin:30px auto;text-align:center;}
.urunk h1{width:100%;height:30px;line-height:30px;margin:auto;margin-top:20px;font-size:16px;text-align:left;color:#8f9a36;}
.urunk p{width:100%;margin:auto;margin-bottom:20px;overflow:hidden;font-size:12px;font-weight:bold;color:#666;text-align:justify;}
.urunk .urun{width:380px;overflow:hidden;float:left;margin:10px;margin-top:30px;}
.urun img{width:380px;height:190px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;opacity:1.0;}
.urun img:hover{opacity:0.5;}
.urun h2{width:380px;height:40px;margin-top:5px;line-height:20px;font-size:14px;font-weight:bold;color:#666;text-align:center;display:block;}

#icerik .menukapsa{width:100%;max-width:1200px;margin:30px auto;overflow:hidden;}
.menukapsa h2{width:100%;margin:10px auto;margin-top:30px;height:40px;text-align:center;font-size:40px;color:#BF3229;display:block;font-family:Caveat;}
.menukapsa .menutut{width:98%;padding:1% 0;max-width:1200px;overflow:hidden;display:block;}

.menutut .menus{width:25%;overflow:hidden;margin:25px auto;float:left;text-align:center;}
.menutut .menus img{width:%100;max-width:245px;height:auto;margin:auto;display:block;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;opacity:1.0;}
.menutut .menus img:hover{opacity:0.5;}
.menutut .menus .baslik{width:100%;height:20px;margin:auto;line-height:20px;font-weight:bold;font-size:14px;color:#8f9a36;display:block; margin-top:-10px;}
.menutut .menus .aciklama{width:100%;height:18px;margin:auto;line-height:18px;font-weight:bold;font-size:13px;color:#999;display:block;}
.menutut .menus .fiyat{width:100%;height:30px;line-height:30px;font-weight:bold;font-size:16px;color:#8f9a36;display:block;}


@media screen and (max-width:1199px){
#header .container{width:100%;}
.container .logo{padding-left:15px;}
#header .container .menu{margin-top:40px;}

#headeric{width:100%;height:125px;margin:10px auto;position:relative;}
#headeric .container{width:100%;height:125px;margin:auto;}
#headeric .container .logo{padding-left:15px;}
#headeric .container .menu{margin-top:40px;}

.home-slider figcaption {max-width:100%;padding:0 20px;}
#spotcontainer .spot{width:96%;}

.hizmetler .hizmet{width:31.3%;margin:2% 1%;}
.hizmet img{width:100%;height:auto;}
.hizmet h3{width:100%;}

.hizmettepe .baslikspot{width:96%;left:2%;}
#icerik .hizmetmetin{width:96%;}

#icerik .urunk{width:96%;}
.urunk .urun{width:31.3%;margin:2% 1%;}
.urun img{width:100%;height:auto;}
.urun h2{width:100%;}

#icerik .title{width:96%;}
#icerik .galerik{width:96%;}
.galeri img{width:19.8%;height:auto;margin:0.1% 0.1%;}

#icerik .kurumsal{width:96%;}
}

@media screen and (max-width:999px){
body{min-height:600px;right:0;margin:0;position:relative;}

#header{height:95px;margin:0 auto;}
#header .container{width:100%;height:95px;margin:auto;}
#header .container .logo{width:122px;height:54px;padding-left:none;padding:10px 0 10px 20px;float:left;margin-top:12px;}
#header .container .logo img{width:122px;height:54px;}
#header .container .menu{display:none;}

#headeric{height:95px;margin:0 auto;}
#headeric .container{width:100%;height:95px;margin:auto;}
#headeric .container .logo{width:122px;height:54px;padding-left:none;padding:10px 0 10px 20px;float:left;margin-top:12px;}
#headeric .container .logo img{width:122px;height:54px;}
#headeric .container .menu{display:none;}

.hamburger-menu{display:block;top:35px;}
.mobil-menu{display:block;background:#182a46;right:-200px;top:0;height:100%;position:fixed;width:200px;}
.mobil-menu .top{background-color:#fff;height:90px;width:200px;color:#fff;line-height:50px;padding-left:20px;font-weight:bold;font-size:16px;}
.mobil-menu ul{border-top:1px solid #636366;list-style:none;margin:0;padding:0;}
.mobil-menu li{border-bottom:1px solid #09162B;line-height:45px;padding-bottom:3px;padding-left:20px;padding-top:3px;color:grey;text-decoration:none;transition:all .6s;font-size:16px;font-weight:bold;}
.mobil-menu li:hover{background-color:#000;color:white;}
.mobil-menu li a{color:#fff;text-decoration:none;}
.mobil-menu li:last-child{border:none;}
.mobil-menu li .telefon{color:#E21D23;}

.home-slider figcaption {left:0;text-align:center;max-width:100%;padding:0 20px;}
.home-slider figcaption h2{font-size:30px;}
.home-slider figcaption .line3{font-size:40px;}
.home-slider .swiper-slide{overflow:hidden;}
#spotcontainer .spot{width:94%;}


#icerik .urunk{width:94%;}
.urun h2{font-size:12px;}

#icerik .title{width:94%;}
#icerik .galerik{width:94%;}
.galeri img{width:24.6%;height:auto;margin:0.2% 0.2%;}

#icerik .kurumsal{width:94%;}

#harita{margin-top:0px;}
#contact .adreskapsa{margin-bottom:35px;}
.adreskapsa .kutular{width:100%;overflow:hidden;float:none;text-align:center;margin-top:30px;display:block;}
.adreskapsa .kutular:last-child{border-left:none;text-align:center;float:none;}
#contact .form{ width:96%;margin:auto;}
.form .inputkapsa{width:100%;margin:10px auto;}
.inputkapsa img{display:none;}
.inputkapsa .input{width:98%;float:none;padding-left:2%;}
.form .formmesaj{width:100%;margin-bottom:20px;}
.formmesaj img{display:none;}
.formmesaj textarea{width:98%;padding-left:2%;}
.form .formguvenlik{width:100%;}
.formguvenlik .img{display:none;}
.formguvenlik .guvenlik{width:90px;padding-left:0;text-align:center;}
.formguvenlik .gonder{width:85px;height:38px;background-color:#F0F3F4;border:none;font-size:13px;color:#666;font-weight:bold;cursor:pointer;float:right;font-family:'Open Sans', sans-serif;}
.durum{width:100%;}

.menutut .menus{width:33.3%;}
}

@media screen and (max-width:750px){
.galeri img{width:32.33%;height:auto;margin:0.5% 0.5%;}
.hizmetler .hizmet{width:100%;max-width:380px;overflow:hidden;float:none;margin:35px auto;}
.hizmet img{width:90%;height:auto;}
.galeri img{width:32.3%;height:auto;margin:0.5% 0.5%;}
.menutut .menus{width:50%;}
}

@media screen and (max-width:500px){
.home-slider .swiper-pagination-bullet{width: 10px;height: 10px;}
.galeri img{width:49%;height:auto;margin:0.5% 0.5%;}
.menutut .menus{width:100%;}
}